Not enough ratings
  • Updated 1822 days ago
  • Version: 1.0.0

Required HTML5 Polyfill

by Neil Gee

This plugin adds support for the required attribute in inputs in forms.

Collections 2 with this plugin


All Forms of Forms [1/18] EZ Form Calculator